import React from 'react';
export default function BorgFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-88 120-277v-173h206v123h124zM120-510v-173l330-189v239H326v123zm266 123v-186h187v186zM510-88v-239h123v-123h207v173zm123-422v-123H510v-239l330 189v173z" })));
}
